LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Loading...
Searching...
No Matches
_sal_Sequence Struct Reference

This is the binary specification of a SAL sequence. More...

`#include <types.h>`

## Public Attributes
sal_Int32 | nRefCount
| reference count of sequence
sal_Int32 | nElements
| element count
char | elements [1]
| elements array

## Detailed Description

This is the binary specification of a SAL sequence.

## Member Data Documentation

## ◆ elements

char _sal_Sequence::elements[1]

elements array

## ◆ nElements

sal_Int32 _sal_Sequence::nElements

element count

## ◆ nRefCount

sal_Int32 _sal_Sequence::nRefCount

reference count of sequence

The documentation for this struct was generated from the following file:

- sal/types.h